/*
Theme Name:sydney-pro-ii-child
Template:sydney-pro-ii
Version: 2.1.3
*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.red {
	color: #FF1D25;	
}
/*アンカーリンクの位置調整*/
.page-anchor {
   display: block;
   margin-top:-100px;
   padding-top:100px;
}
/*■フォーム*/
.form-label01 {
	font-size: 15px;
	font-weight: bold;
}
.required {
	font-size: 12px;
	color: #FFF;
	background-color: #F00;
	border-radius: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.input-text01 {
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
	width: 400px;
}
.form-note01 {
	color: red;
}
/*■最新情報の投稿者名を隠す*/
.single-meta .byline {
	display: none;
}
/*Summonの丸い図*/
#summon-circle-content{
	margin-top: -510px;
}
#summon-circle-content-mobile{
	margin-top: -410px;
}
/*医中誌Webの概要表*/
#ichushiweb-overview-table .tafe-table-header tr {
	font-size: 15px;
}
.elementor-repeater-item-deda2c7,.elementor-repeater-item-44cdd4d {
	font-weight: normal !important;
}
/*リストを真ん中寄せ*/
.list-style {
	margin-right: auto;
	margin-left: auto;
}
.service-list-style {
	font-size: 1.1em;
	line-height: 2em;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}
/*背景が濃色で白テキストの場合のリンク*/
.white-text-block a {
	text-decoration: underline !important;
}
.white-text-block a:hover {
	text-decoration: underline;
	color: #CCC;	
}
.table-style02 tr th,.table-style02 tr td {
	text-align: left;
}
/*copyright表示*/
.site-info.container {
	font-size: 13px;
}
.orange-bold {
		font-weight: bold;
		color: #F15A24;
		font-size: 18px;
}
.subtitle {
	font-size: 24px;
	font-weight: bold;
}
/*フォームの入力テキストを黒に*/
textarea,input,option {
	color: #000 !important;
}
.c-button,b-button {
	color: #FFF !important;
}
.c-button:hover,b-button:hover {
	color: #444 !important;
}
/*topページの最新情報下*/
.mailnews-link {
	text-align: center;	
	margin-top: 20px;
}
/*フォーム内の日付選択カレンダーの年月がChromeで欠けるので余白を無くす*/
.ui-datepicker-year,.ui-datepicker-month {
	padding: 0px !important;
}